<?php
define('DBdriver','mysql');
define('DBname','parsvlp_dita');
define('DBuser','parsvlp_dita');
define('DBpass','1SauHqEz');
define('DBhost','localhost');
define('TABLE_PREFIX','dwwqe_'); // dont change
define('EncryptionKey','yTb@sG3spImos*559e]izzf%g(D@r0Qh'); // dont change
define('INSTALL_DATE','2021-05-18 23:28:25');